<?xml version="1.0"?>
<gconf>
        <entry name="recents" mtime="1194962556" type="list" ltype="string">
                <li type="string">
                        <stringvalue>/apps/metacity/global_keybindings/run_command_8</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/global_keybindings/run_command_7</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/global_keybindings/run_command_6</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/keybinding_commands/command_window_screenshot</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/keybinding_commands/command_screenshot</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/keybinding_commands/command_9</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/keybinding_commands/command_8</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/keybinding_commands/command_7</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/keybinding_commands/command_6</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/global_keybindings/run_command_5</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/global_keybindings/run_command_4</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/keybinding_commands/command_5</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/keybinding_commands/command_4</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/keybinding_commands/command_3</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/keybinding_commands/command_2</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/keybinding_commands/command_12</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/keybinding_commands/command_11</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/keybinding_commands/command_10</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/global_keybindings/run_command_3</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>/apps/metacity/global_keybindings/run_command_2</stringvalue>
                </li>
        </entry>
</gconf>
